/*     1656535 : 공백      */
.solid_line__1656535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1656535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1656535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1656535__ {height:0px}
}

/*     1657675 : HTML 편집기      */
.html__1657675__ * {line-height:1.4em}


.html__1657675__ .title{
	padding:0 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1657675__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1657675__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1657675__ .title p br {display:none;}
}


/*     1656545 : 공백      */
.solid_line__1656545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1656545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1656545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1656545__ {height:30px}
}

